uuid: cf4d1199-6883-4249-a8e5-f11d18bab72a
langcode: en
status: true
dependencies:
  module:
    - inline_responsive_images
    - spamspan
_core:
  default_config_hash: NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ
name: 'Plain text'
format: plain_text
weight: -6
filters:
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: true
    weight: -10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_responsive_image_style:
    id: filter_responsive_image_style
    provider: inline_responsive_images
    status: false
    weight: 0
    settings:
      responsive_style_big_bg_image: '0'
      responsive_style_gallery: '0'
      responsive_style_homapage_image_link_: '0'
      responsive_style_narrow: '0'
      responsive_style_wide: '0'
  filter_imagestyle:
    id: filter_imagestyle
    provider: inline_responsive_images
    status: false
    weight: 0
    settings:
      image_style_bg_style_345x345_: '0'
      image_style_bg_style_desctop: '0'
      image_style_bg_style_pad_1140x650_: '0'
      image_style_bg_style_wide: '0'
      image_style_brochure: '0'
      image_style_buyers_guide_image: '0'
      image_style_collection_products: '0'
      image_style_company_big_icon: '0'
      image_style_company_small_icon: '0'
      image_style_event: '0'
      image_style_event_page: '0'
      image_style_falcon_cookery_schools_image: '0'
      image_style_frontpage_latest_news: '0'
      image_style_gallery_desctop: '0'
      image_style_gallery_mobile: '0'
      image_style_gallery_preview_image: '0'
      image_style_gallery_preview_video: '0'
      image_style_gallery_tablet: '0'
      image_style_gallery_wide: '0'
      image_style_homepage_image_link_390_x_310_: '0'
      image_style_images_in_footer: '0'
      image_style_large: '0'
      image_style_large_for_col_4_370x200_: '0'
      image_style_latest_news_images_280_x_195_: '0'
      image_style_linkit_result_thumbnail: '0'
      image_style_max_1300x1300: '0'
      image_style_max_2600x2600: '0'
      image_style_max_325x325: '0'
      image_style_max_650x650: '0'
      image_style_max_650x650_: '0'
      image_style_medium: '0'
      image_style_mini_product: '0'
      image_style_mt_brands: '0'
      image_style_mt_fli_image: '0'
      image_style_mt_icons: '0'
      image_style_mt_landscape_image: '0'
      image_style_mt_media_tab_image: '0'
      image_style_mt_member_photo: '0'
      image_style_mt_portrait_image: '0'
      image_style_mt_product_image: '0'
      image_style_mt_slideshow_boxed: '0'
      image_style_mt_slideshow_fullscreen: '0'
      image_style_mt_testimonial_image: '0'
      image_style_mt_video_gallery_thumbnail: '0'
      image_style_popup_small: '0'
      image_style_product_main_image: '0'
      image_style_product_style_only_210_x_230_: '0'
      image_style_recipes_similar_style: '0'
      image_style_small_icon: '0'
      image_style_taxonomy_image: '0'
      image_style_taxonomy_image35: '0'
      image_style_thumbnail: '0'
  filter_spamspan:
    id: filter_spamspan
    provider: spamspan
    status: true
    weight: 0
    settings:
      spamspan_at: ' [at] '
      spamspan_use_graphic: '0'
      spamspan_dot_enable: '0'
      spamspan_dot: ' [dot] '
      spamspan_use_form: '0'
      spamspan_form_pattern: '<a href="%url?goto=%email">%displaytext</a>'
      spamspan_form_default_url: contact
      spamspan_form_default_displaytext: 'contact form'
